<app-navbar [argent]="pokepoints"></app-navbar>

<div class="container">
  <div class="row">
    <div class="col">
      <img src="assets/pokemon_image/booster.png" (click)="buyBooster()">
      <app-collection [pokemons]="pokemons" cardsOnly="true" (grabClicked)="addToDeck($event)" (crossClicked)="removePokemon($event)"></app-collection>
    </div>
  </div>

</div>
